RubyGems Navigation menu

dopplr 0.2.0

A Ruby library for talking to the Dopplr API

Gemfile
          gem 'dopplr', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install dopplr
  
  
  
  
  
  
  

Authors:

  • Mike Richards

Owners:

Total downloads 3,446

For this version 1,801

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 9, 2009 (7 KB)
  2. 0.1.0 - August 6, 2009 (6.5 KB)

Runtime Dependencies:

Development Dependencies: